<template>
	<view>
		<!-- <d-chat :state="type" :info="info" :record="record" v-if="record"></d-chat> -->
	</view>
</template>

<script>
	
	export default {
		data() {
			return {
				type:0,
				info:{},
				page:1,
				record:'',
				a:"",
			}
		},
		methods:{
			
		},
		mounted() {
			// this.a = setInterval(() => {
			// 	this.messageList()
			// }, 1000)
		},
		destroyed() {
			// 取消监听键盘高度变化事件
			uni.offKeyboardHeightChange()
			// clearInterval(this.a)
			// this.a = null
		}
	}
</script>

<style>
	page {
		background-color: #eeeeef;
	}
</style>
<style>

</style>
